### Method

# EvinceDocument LinkDest get_top

#### Declaration [src]

    gdouble
    ev_link_dest_get_top (
      EvLinkDest* self,
      gboolean* change_top
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkDest:top`

#### Parameters

`change_top`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gdouble`

No description available.